/* generic styles */
.genericHeadline, .cartHeadline, .cartItemEditHeadline, .categoryHeadline, 
.productHeadline, .productListHeadline, .checkoutHeadline, .orderFormHeadline,
.thankYouHeadline, .accountHeadline, .welcomeHeading, .aboutHeading, 
.contactHeading {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px; 
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.genericGridHeadline {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px; 
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.genericHeading, .accountHeading {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px; 
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.genericInstructions, .checkoutInstructions, .orderFormInstructions, .thankYouInstructions,
.accountInstructions {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px; 
	font-style: italic;
	font-weight: normal;
	color: #000000;
}
.genericMessage, .cartMessage, .welcomeMessage, .aboutMessage, .contactMessage,
.errorsMessage, .messagesMessage {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px; 
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.genericLabel, .cartItemEditLabel, .categoryLabel, .productLabel, .paymentFormLabel,
.billingFormRequiredLabel, .deliveryFormRequiredLabel, .thankYouItemLabel, .accountLabel {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px; 
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.genericGridLabel, .cartGridLabel, .productListLabel, .paymentGridLabel,
.orderFormLabel, .orderProductListLabel, .thankYouLabel, .accountGridLabel {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px; 
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.genericData, .categoryTree, .cartItemEditData, .categoryData, .productData, .accountData {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 13px; 
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.genericGridData, .cartGridData, .productListData, .paymentGridData, .orderProductListData,
.thankYouData, .accountGridData {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px; 
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.genericTableBorder {
	border: 1pt #5E8B67 solid;
}

/* body */
BODY, TD {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	bgcolor: #FFFFFF;
	font-weight: normal;
	font-style: normal;
	margin: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}

/* links */
A:link {
	color: #45734F; 
	text-decoration: none; 
}
A:visited { 
	
		color: #45734F;
	
	text-decoration: none;
}
A:hover {
	color: #000000; 
	text-decoration: none;
} 
A.menu:link {
	color: #45734F; 
	text-decoration: none; 
}
A.menu:visited { 
	
	text-decoration: none;
}
A.menu:hover {
	color: #000000; 
	text-decoration: none;
} 

/* top menu */
.topMenu { 
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	font-style: normal;
  }


.topMenu A:link {
	color: #FFFFFF; 
	text-decoration: none;
}

.topMenu A:visited { 
	
		color: #FFFFFF; 
	
	text-decoration: none;
}
.topMenu A:hover { 
	color: #E6E6E6; 
	text-decoration: none;
}



/* sub menu */
.subMenu { 
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	font-style: normal;
}
.subMenuActive {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 17px; 
	font-style: normal;
	font-weight: bold;
	color: #FF9900;
}
.subMenuInactive {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px; 
	font-style: normal;
	font-weight: bold;
	color: #CCCCCC;
}
.subMenu A:link {
	color: #45734F; 
	text-decoration: none;
}
.subMenu A:visited { 
	
		color: #45734F; 
	
	text-decoration: none;
}
.subMenu A:hover { 
	color: #000000; 
	text-decoration: none;
}

/* category tree */
.categoryTreeParentActive {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 17px; 
	font-style: normal;
	font-weight: normal;
	color: #FF9900;
} 
.categoryTreeActive {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 17px; 
	font-style: normal;
	font-weight: bold;
	color: #FF9900;
}

/* cart screen */
.cartGridTotal {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px; 
	font-style: normal;
	font-weight: bold;
	color: #000000;
}

/* category screen */
.subcategories {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px; 
	font-style: normal;
	font-weight: normal;
	color: #000000;
}

/* buttons */
.button{
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: normal;
	color: #334437;
	background-color: #FFFFFF;
	border:2px solid;
	border-top-color: #5E8B67;
	border-left-color: #5E8B67;
	border-right-color: #5E8B67;
	border-bottom-color: #5E8B67;
	cursor: hand;
	filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#FFFFFF',EndColorStr='#FFFFFF');}
.buttonhover{
	color: #000000;
	border: 2px solid;
	border-top-color: #FF9900;
	border-left-color: #FF9900;
	border-right-color: #FF9900;
	border-bottom-color: #FF9900;}


/* miscellaneous */
input, select, textarea {
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: normal;
	color: #000000;
}
.copyrightNotice {
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: normal;
	color: #000000;
}
.errorsHeading {
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold;
	color: #990000;
}
.messagesHeading {
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold;
	color: #009900;
}
.cimHostedForm {
	margin: 20px 0 20px 0;
	text-align: left;
}




#footer_position {
    position:relative;
    left:-30px;
    top: -10px;
    margin-right: -45px;
}

